[Personal]
source   = imaps://ryan%40rschanz.org@mail.rschanz.org:993
source-cred-cmd = pass emails/personal 2>/dev/null | tr -d '\n'
outgoing = smtps://ryan%40rschanz.org@mail.rschanz.org:465
outgoing-cred-cmd = pass emails/personal 2>/dev/null | tr -d '\n'
default  = INBOX
from     = Ryan Schanzenbacher <ryan@rschanz.org>
copy-to  = Sent
signature-file = ~/.config/aerc/signature_personal
check-mail = 5m

[School]
source  = imaps+oauthbearer://rjs1877%40rit.edu@imap.gmail.com:993?token_endpoint=https%3A%2F%2Faccounts.google.com%2Fo%2Foauth2%2Ftoken&client_id=667738788924-0rdfvaq9ijfo1vk4474eb3quf8206h2t.apps.googleusercontent.com&client_secret=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
source-cred-cmd = pass emails/rit_personal 2>/dev/null | tr -d '\n'
outgoing = smtps+oauthbearer://rjs1877%40rit.edu@imap.gmail.com:465?token_endpoint=https%3A%2F%2Faccounts.google.com%2Fo%2Foauth2%2Ftoken&client_id=667738788924-0rdfvaq9ijfo1vk4474eb3quf8206h2t.apps.googleusercontent.com&client_secret=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
outgoing-cred-cmd = pass emails/rit_personal 2>/dev/null | tr -d '\n'
from = Ryan Schanzenbacher <rjs1877@rit.edu>
signature-file = ~/.config/aerc/signature_rit_personal
check-mail = 5m
default = INBOX
copy-to = [Gmail]/Sent Mail
